@import url('https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&amp;family=Mogra&amp;display=swap');

@import url(nav.css);
@import url(myaccount.css);

:root {
    --primary-color: #260b01;
    --secondary-color: #cd8f70;
    --sidebar-bg-color: #0f0400;
    --white-color: #fff;
    --black-color: #101010;
    --bg-light: #E4E9F5;
    --bg-gray: #DDDDF0;
    --dark-blue: #435277;
    --theme-color: #EB001B;
    --text-color: #101010;
    --table-header: #eae9e7;
    --shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    --heading-font: 'Mogra', cursive;
    --body-font: 'Hind', sans-serif;
}

*,
html {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Hind', sans-serif;
    color: var(--bg-dark);
    background: var(--white-color);
    font-size: 1rem;
    overflow-x: hidden;
}
a{
    text-decoration: none;
    color: inherit;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Mogra', cursive;
}
small{
    display: block;
    margin-top: 0.25rem;
    font-size: 13px;
}
section{
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.bg{
    background: var(--theme-color);
}
.bg2{
    background: var(--bg-light);
}
.bg-pattern{
    background: url(../images/pattern.jpg);
    position: relative;
}
.bg-pattern2{
    background: url(../images/pattern2.jpg);
    position: relative;
}
.bg-pattern2:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.9);
    left: 0;
    top: 0;
}
.font-body{
    font-family: 'Hind', sans-serif;
}
.title{
    font-size: 2.5rem;
    margin-bottom: 1.5rem;
    font-family: var(--heading-font);
}
.amrBtn{
    /* border-radius: 0.5rem; */
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
    border: 0;
    outline: none;
    padding: 0.5rem 1.5rem;
    position: relative;
    background: #1D2538;
    color: var(--white-color);
    display: inline-block;
    font-weight: 500;
    text-transform: uppercase;
    min-width: 150px;
}
.amrBtn:hover, .amrBtn:focus{
    background: var(--theme-color);
}
.title{
    font-family: var(--heading-font);
    font-size: 40px;
    margin-bottom: 2rem;
    color: var(--theme-color);
}
.title span{
    display: block;
    color: var(--dark-blue);
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'Hind', sans-serif;
    margin-bottom: 0.75rem;
}
/* header panel */
/* ========================= */
header{
    position: relative;
    color: var(--dark-blue);
    padding: 0.75rem 0;
    border-bottom: 1px solid #E4E9F5;
}
.search {
    position: relative;
    margin: 0;
}
.search input {
    height: 44px;
    border: 1px solid var(--bg-gray);
    border-radius: 50px;
    width: 100%;
    position: relative;
    padding: 0 60px 0 20px;
    color: #000;
    outline: 0;
}
.search button {    
    border: 0;
    background: transparent;
    color: var(--dark-blue);
    outline: 0;
    font-size: 24px;
    position: absolute;
    right: 20px;
    top: 10px;
    line-height: 1;
    display: inline-block;

}
.headMyaccount{
    display: flex;
    align-items: center;
}
.headMyaccount .myaccount{
    position: relative;
}
.headMyaccount .myaccount:before{
    position: absolute;
    content: '';
    width: 1px;
    height: 100%;
    background: var(--bg-gray);
    left: 0;
    top: 0;
}
.headMyaccount div:first-child:before{
    display: none;
}
.cartItem{
    position: absolute;
    width: 22px;
    height: 22px;
    background: #FFF500;
    bottom: 10px;
    left: 20px;
    border-radius: 100%;
    font-weight: 600;
    text-align: center;
    color: var(--black-color);
}


/* ====================== */
/* NAVBAR */
/* ====================================== */
.sticky {
    background: var(--white-color) !important;
    box-shadow: 0 5px 15px rgba(0,0,0,.15);
    position: fixed !important;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    /* padding: 0.25rem 1rem !important; */
}

/* subcategory panel */
/* ================================== */
.subcategoryMain{
    background: url(../images/pattern.jpg);
    padding: 2rem 0;
    position: relative;
}
.subcat{
    position: relative;
    margin: 0.75rem;
    height: 290px;
    overflow: hidden;
}
.subcat span{
    width: 80%;
    border: 2px solid var(--white-color);
    background: rgba(255, 255, 255, 0.7);
    color: var(--black-color);
    font-weight: 500;
    text-align: center;
    position: absolute;
    bottom: 20px;
    left: 10%;
    font-size: 16px;
    border-radius: 0.5rem;
    line-height: 40px;
}
.subcat img{
    border-radius: 10px;
    position: absolute;
    z-index: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/* banner panel */
/* =========================== */
.banner .slick-dots{
    bottom: 25px;
}

/* product thumbnail */
/* =========================== */
.wishlist {
    position: absolute;
    right: 20px;
    top: 10px;
    z-index: 9;
}
.wishlist i{
    font-size: 24px;
    color: var(--theme-color);
}
.productBox {
    display: block;
    margin-bottom: 2rem;
    background: var(--white-color);
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 0.5rem;
}
.productBox .productSlider div{
    border-radius: 0.5rem 0.5rem 0 0;
    display: block;
}
.productBox .productSlider a {
    display: flex !important;
    height: 400px;
    width: 100%;
    align-items: stretch;
}

.productBox .productSlider a img {
    object-fit: cover;
    display: inline-block;
    width: 100%;
}

.productBox .proContent {
    padding: 1rem;
    position: relative;
    display: block;
}

.productBox .proContent p{
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 0.75rem;
    line-height: 1;
    opacity: 0.8;
    /* font-size: 1.1rem; */
}

.productBox .proContent h6 {
    margin-bottom: 0;
}

.productBox .slick-dots{
    bottom: 15px;
}
.productBox .slick-dots li{
    margin: 0;
}
.productBox .slick-dots li button{
    width: 7px;
    height: 7px;
    padding: 0;
}
.productBox .slick-dots li.slick-active button{
    width: 7px;
    height: 7px;
}


/* promotion */
/* ============================== */
/* .promotion{
    background: var(--white-color);
    position: relative;
    min-height: 600px;
} */
/* .promotion img{
    position: absolute;
    z-index: 0;
    border: 1px solid #E0C9BA;
    padding: 0.5rem;
    object-fit: cover;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
} */

/* fabric */
/* ============================== */
.fabItem{
    border: 5px solid #FFDBEE;
    border-radius: 100%;
    position: relative;
    margin: 1rem 0;
    display: block;
}
.fabItem:hover{
    border-color: var(--theme-color);
}

/* secure panel */
/* ============================== */
.securePanel{
    background: var(--white-color);
    padding: 3rem 4rem;
    box-shadow: 4px 0px 15px 0px rgba(47, 87, 189, 0.08);
    margin-left: -5rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    position: relative;
}
.securePanel:before{
    width: 70%;
    height: 1px;
    top: 51%;
    background: var(--bg-gray);
    left: 15%;
    position: absolute;
    content: '';
}
.securePanel:after{
    height: 70%;
    width: 1px;
    top: 15%;
    background: var(--bg-gray);
    left: 50%;
    position: absolute;
    content: '';
}
.securePanel .itemList{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    padding: 1.5rem 0;
}
.securePanel .itemList h6{
    font-family: 'Hind', sans-serif;
    color: var(--theme-color);
    margin: 1rem 0 0;
}

/* Instagram */
/* ============================== */
.instaMain{
    position: relative;
    display: flex;
    justify-content: center;
}
.instaMain a {
    flex: 1;
    position: relative;
    display: block;
    margin: 0.15rem;
    border: 2px solid transparent;
    border-radius: 0.5rem;
}
.instaMain a:hover:before{
    width: 100%;
    height: 100%;
    position: absolute;
    content: '';
    background: rgba(0, 0, 0, 0.5);
    left: 0;
    top: 0;
}
.instaMain a:hover:after{
    position: absolute;
    content: "\e942";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    font-size: 3rem;
    color: var(--white-color);
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family:boxicons;
}
.topService {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}
.topService li a {
    position: relative;
    font-weight: 400;
    padding: 0 0.25rem;
    margin: 0.25rem;
    display: block;
    line-height: 1;
    text-decoration: underline;
    color: var(--theme-color);
}
.topService li a:before {
    position: absolute;
    content: '|';
    right: -6px;
    top: 0;
}

/* Footer */
/* ============================ */
footer{
    position: relative;
    background: #DDDDF0;
    padding: 4rem 0 5rem;
    font-size: 0.9rem;
}
footer .left{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    z-index: 0;
}
footer .right{
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    z-index: 0;
}
footer h5{
    font-family: 'Hind', sans-serif;
}
footer .footerget{
	display: flex;
	flex-direction: column;
    padding: 0;
    margin: 15px 0;
    position: relative;
}
footer .footerget li{
	margin-bottom: 10px;
    display: block;
    line-height: 1.2;
    font-weight: 400;
}
footer .footerget li a{
	font-size: 13px;
	text-transform: uppercase;
    display: inline-block;
}
footer .footerget li a:hover{
	text-decoration: underline;
    color: var(--light-hover-color);
}

.social{
    display: flex;
    flex-direction: row;
    margin: 0;
    padding: 0;
    list-style: none;
}
.social li{
    margin-right: 0.25rem;
    text-align: center;
    position: relative;
    background: rgba(0, 0, 0, 0.05);
    font-size: 1.25rem;
}
.social li a{
    display: flex;
    padding: 5px;
    transition: 0.2s;
}
.social li a:hover{
    transform: scale(0.8);
}
.social li i{
    font-size: 1.5rem;
    display: inline-block;
    line-height: 1;
}
.otherMenu{
    display: flex;
    justify-content: center;
    padding: 0;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.85rem;
    /* list-style: none; */
}
.otherMenu li{
    margin: 0 0.75rem;
}
.otherMenu li:first-child{
    list-style: none;
}
.otherMenu li a:hover{
    text-decoration: underline;
}


/* Product List */
/* =========================== */
.proListMain form select{
    border: 1px solid var(--bg-gray);
    padding: 0 0.5rem;
    color: var(--text-color);
    outline: none;
}
.proListMain form select:focus, 
.proListMain form select:hover{
    border-color: var(--dark-blue);
}
.filter {
    margin-bottom: 20px;
    position: relative;
    border: 3px solid #edeef3;
    padding: 0.75rem;
    background: #fff;
    max-width: 290px;
}
.filter .title-pt {
    /* font-size: 1.15rem;
    text-transform: uppercase;
    letter-spacing: 1px; */
    font-weight: 600;
    position: relative;
    border-bottom: 2px dotted var(--bg-gray);
    margin-bottom: 0.75rem;
    padding-bottom: 0.35rem;
}
.filter .form-check{
    min-height: 1.7rem;
    /* display: flex; */
    padding: 0 5px 0 30px;
    border-radius: 5px;
}
.filter .form-check input{
    margin-right: 10px;
}
.filter .form-check label{
    display: block;
}
.filter .form-check span{
    width: 13px;
    height: 13px;
    /* background: #000; */
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
}
.filter .form-check input[type="checkbox"]{
    border-radius: 0;
    box-shadow: none;
    margin-top: 3px;
}
.filter .form-check input[type="radio"]{
    box-shadow: none;
    margin-top: 3px;
}
.filter .form-check-input:checked{
    background-color: #ff0000;
    border-color: #ff0000;
}
.filter .filterOverflow{
    height: 240px;
    overflow: auto;
}
.filter .filterOverflow::-webkit-scrollbar {
    width: 6px;
}  
.filter .filterOverflow::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
.filter .filterOverflow::-webkit-scrollbar-thumb {
    background: #888; 
}
.filter .filterOverflow::-webkit-scrollbar-thumb:hover {
    background: #555; 
}


/* Product Details */
/* ======================================== */
.proview .tag{
    font-size: 0.7rem;
    border: 1px solid var(--primary-color);
    border-radius: 10rem;
    padding: 0.4rem 1.2rem;
    color: #000;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    margin-right: 0.5rem;
    text-align: center;;
}
.proview .titlemain{
    font-size: 1.35rem;
    margin: 1rem 0 1rem 0;
    max-width: 70%;
    font-weight: 600;
    letter-spacing: 0.03rem;
    text-transform: capitalize;
}
.proview h1{
    font-family: 'Hind', sans-serif;
    font-size: 1.6rem;
    margin-bottom: 0;
}
.qtymain h6{
    font-family: 'Hind', sans-serif;
    font-weight: 600;
    font-size: 0.9rem;
    margin-bottom: 0;
    margin-right: 1rem;

}
.qtymain .qty{
    width: 40px;
    border:2px solid #ddd;
    padding: 0.2rem 0 0.2rem 0.5rem;
}
.show-addwish-btn{
    font-weight: 500;
    text-transform: uppercase;
    transition: all ease 0.2s;
    border: 2px solid var(--primary-color);
    display: flex;
    align-items: center;
    padding: 0.4rem 1.5rem;
}
.show-addwish-btn:hover, .show-addwish-btn.active {
    transition: all ease 0.2s;
    color: white;
    background-color: var(--secondary-color);
    border: 2px solid var(--secondary-color);
}

.prodetails h4{
    font-size: 0.9rem;
    font-weight: 700;
    margin-bottom: 1rem;
    font-family: 'Hind', sans-serif;
}
.prodetails h4 small{
    font-weight: 300;
    margin-top: 5px;
    font-size: 1rem;
    color: #565656;
}


.proview .show {
    width: 500px;
    /* height: 700px; */
    margin: auto;
    z-index: 9;
}
.proview .small-img {
    width: 90px;
    position: relative;
}
.proview .small-img .icon-left, .proview .small-img .icon-right {
    width: 12px;
    height: 24px;
    cursor: pointer;
    margin-left: 39px;
    /* position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0; */
}
.proview .small-img .icon-left { transform: rotate(-90deg); }
.proview .small-img .icon-right { transform: rotate(90deg) }
.proview .small-img .icon-left:hover, .proview .small-img .icon-right:hover { opacity: .5; }
.small-container {
    width: 90px;
    overflow: hidden;
    /* position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto; */
}
.small-container div {
    height: 100%;
    position: relative;
}
.proview .small-container .show-small-img {
    width: 80px;
    margin: 5px;
    cursor: pointer;
    float: left;
}
.proview .small-container .show-small-img:last-of-type { margin-right: 0; }

.trust{
    width: calc(100% - 90px);
    position: relative;
    margin-left: auto;
}
.trust p{
    font-weight: 300;
}

.description .heading{
    display: inline-block;
    padding: 0.5rem 1rem;
    border: 2px solid var(--bg-gray);
    cursor: pointer;
    color: #000;
    font-weight: 700;
    letter-spacing: 1px;
    font-size: 1rem;
    background-color: var(--bg-gray);
    text-transform: uppercase;
    font-family: 'Hind', sans-serif;
}
.description h5{
    letter-spacing: 1.2px;
    font-weight: 500;
    font-size: 0.9rem;
    text-decoration: underline;
    text-transform: uppercase;
    font-family: 'Hind', sans-serif;
}
.description p{
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 0.8rem;
    text-transform: uppercase;
    margin-bottom: 0.2rem;
}


/* Step Nav */
/* ============================== */
.step-nav {
    padding: 1rem;
    display: flex;
    align-items: center;
}
.steps {
    display: flex;
    position: relative;
    align-items: center;
    width: 60%;
    margin: 0 auto;
}
.steps label {
    display: block;
    background: white;
    z-index: 2;
    padding: 0 1rem;
}
.steps label .custom {
    text-align: center;
    padding: 0.5rem 0.75rem;
}
.steps label .active {
    background: var(--bg-light);
}
.step {
    display: flex;
    align-items: end;
    justify-content: center;
    margin: auto;
    height: 20px;
    width: 20px;
    font-weight: 500;
    font-size: 0.75rem;
    color: white;
    background-color: var(--dark-blue);
    border-radius: 10rem;
    position: relative;
}
.steps label input:checked ~ .custom p {    
    font-weight: 700;
    letter-spacing: 0.2rem;
}
.steps label .custom p {
    font-size: 0.8rem;
    margin-top: 0.25rem;
    margin-bottom: 0;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-weight: 700;
    text-decoration: underline;
    color: var(--dark-blue);
    line-height: 1;
}
.steps .liner {
    flex-basis: 0;
    flex-grow: 1;
    height: 3px;
    border: dashed 1px var(--dark-blue);
}

.checkwrp {
    margin-top: 2rem;
    margin-bottom: 4rem;
    position: relative;
}
.router {
    width: 65%;
}
.checkline {
    width: 2px;
    margin: 0 1.5rem;
    background-color: var(--table-header);
}
.checkout-right {
    flex: 1;
}
.wrpchk .items {
    width: 100%;
}
.wrpchk .items .heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 0.5rem;
}
.wrpchk .items .heading h5{
    font-family: var(--body-font);
}
.wrpchk .total {
    font-size: 1.25rem;
}
.wrpchk .total span {
    font-size: 1.25rem;
    letter-spacing: 0.05rem;
    font-weight: 600;
}
.wrpchk .item {
    margin-bottom: 1rem;
    border: 2px solid var(--table-header);
}
.wrpchk .item .content {
    padding: 1rem;
    display: flex;
}
.wrpchk .item .content .info {
    margin-left: 1.2rem;
    flex-basis: 0;
    flex-grow: 1;
}
.wrpchk .item .content img.product-photo {
    height: 5rem;
    width: 5rem;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
}
.wrpchk .item .content .info .basic {
    flex-basis: 0;
    flex-grow: 1;
}
.wrpchk .highlight {
    text-transform: uppercase;
    font-size: 0.9rem;
    color: var(--primary-color);
}
.wrpchk .item .content .info .price {
    margin-left: 2rem;
    text-align: right;
    white-space: nowrap;
    font-size: 1.2rem;
    letter-spacing: 0.05rem;
    font-weight: 800;
}

.wrpchk .item .footer {
    border-top: 2px solid var(--table-header);
}
.wrpchk .item .footer .user_action {
    display: flex;
    align-content: stretch;
    align-items: center;
    justify-content: space-between;
    padding: 4px;
}
.wrpchk .item .footer .net-total {
    flex-basis: 0;
    flex-grow: 1;
    text-align: right;
    align-items: flex-end;
    margin-right: 1rem;
    color: var(--theme-color);
}
.wrpchk .item .footer .net-total h1 {
    display: inline-block;
    font-size: 1.25rem;
    font-weight: bolder;
    font-family: var(--section-font);
    margin-bottom: 0;
}
.wrpchk button {
    font-weight: 500;
    color: var(--theme-color);
    background-color: transparent;
    border: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    padding: 0.4rem 1rem;
}
button:first-child {
    border-right: 2px solid var(--table-header);
}
.checkout-right {
    flex: 1;
}
.checkout-right h5 {
    font-weight: 600;
    font-size: 1rem;
}
.login-btn {
    background: white;
    border: none;
    padding: 0;
    font-weight: 600;
    color: var(--primary-color);
}
.det {
    padding: 1rem;
    background-color: #eae9e761;
    position: sticky;
    top: 5rem;
}
.det .heading{
    font-family: var(--body-font);
    font-size: 1.5rem;
}
.det ul li {
    padding: 0.3rem 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.det ul li .text {
    color: var(--black-color);
}

.det .total {
    margin: 0.5rem 0;
    padding: 0.6rem 0;
    border-top: 1px solid var(--bg-gray);
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 1rem;
    font-weight: 800;
}
.det .alert {
    border-radius: 0;
    font-size: 0.8rem;
    margin-bottom: 1.5rem;
}

.number{
    width: 80px;
    display: flex;
    /* align-items: flex-end; */
    justify-content: center;
}
.number .minus, .number .plus{
    width: 24px;
    height: 24px;
    background: #fbf0f0;
    border-radius: 3px;
    font-weight: 600;
    border: 1px solid #f6cccc;
    display: flex;
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    font-size: 1rem;
    cursor: pointer;
}
.number input{
    width: 30px;
    outline: none;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    border: 0;
    border-radius: 4px;
    line-height: 20px;
}
.minus:hover{
    background-color: #ff0000 !important;
	color:#fff !important;
}
.plus:hover{
    background-color: #ff0000 !important;
	color:#fff !important;
}


.login-modal .modal-dialog{
    max-width: 400px;
}
.login-modal .close {
    background-color: transparent;
    border: none;
    position: absolute;
    top: -2rem;
    right: -1rem;
    margin: 1rem;
}
.login-modal .modal-content{
    border: 0;
    border-radius: 0;
    position: relative;
    background: #fff;
}
.auth {
    position: relative;
    background-color: #fff;
    width: 100%;
}
.auth .heading {
    font-size: 1.3rem;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 1.2rem;
    text-align: center;
}
.auth p {
    font-size: 0.9rem;
    text-align: center;
}
.auth form > div {
    margin: 1rem;
}
.auth .custom-input {
    padding: 1rem 1.5rem;
    font-weight: 500;
    color: var(--bg-gray);
    margin: 1.5rem 0;
    background: #f1f1f1;
    position: relative;
}
.auth .custom-input label {
    margin-bottom: 0.2rem;
}
.auth div > label {
    color: #0f0400;
}
.auth .custom-input .cborder {
    padding: 0.3rem 0;
    border-bottom: 2px solid var(--bg-gray);
}
.auth .custom-input input {
    background-color: transparent;
    border: none;
    width: 100%;
    color: var(--primary-color);
    outline: none;
    font-weight: 500;
    min-height: 40px;
    letter-spacing: 0.5px;
}
.auth .custom-btn {
    width: 100%;
}
.custom-btn:disabled {
    cursor: not-allowed;
    color: #0f0400;
    border: 1px dotted #260b01;
    border: 1px dotted var(--dark-blue);
    background-color: #eae9e7 !important;
}
.otp-input {
    background-color: #fff !important;
    width: 50px;
    height: 50px;
    border-radius: 4px;
    border: solid 1px #c5c5c5 !important;
    text-align: center;
    font-size: 32px;
}


.addressBox{
    padding: 1.5rem;
    position: relative;
    margin-bottom: 1rem;
    border: 2px solid var(--table-header);
}

.profileBox {
    background-color: #f3e8e8;
    border-radius: 2px;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 8%);
    margin-bottom: 1rem;
    padding: 1.5rem;
    border: 2px solid #fff;
    border-radius: 0.5rem;
}

.profileBox img{
    width: 50px;
    height: 50px;
    margin-right: 15px;
}
.profileBox .content{
    width: calc(100% - 65px);
}
.profileBox h5{
    padding: 10px 14px;
    background: var(--white-color);
}
.profileBox ul{
    margin-bottom: 0;
    padding-left: 0;
}
.profileBox ul li{
    margin: 0 0 5px;
    list-style: none;
}
.profileBox li a{
    display: block;
    font-size: 18px;
    border: 1px solid #afa9be;
    padding: 10px 15px;
    border-radius: 5px;
}
.profileBox ul li a i {
    color: #fff;
    border-radius: 50px;
    background: #202334;
    width: 30px;
    height: 30px;
    font-size: 18px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    margin-right: 10px;
}
.profileBox li a:hover, .profileBox li a.active{
    color: var(--theme-color);
    background: var(--white-color);
}

.profileBox .item {
    position: relative;
    padding-left: 70px;
    margin-bottom: 2rem;
}
.profileBox .item img {
    position: absolute;
    left: 0;
    top: 0;
}
.profileBox .item h4 {
    font-size: 18px;
    margin-bottom: 5px;
}
.profileBox .item p {
    font-size: 15px;
    margin-bottom: 0;
}

.form-control:focus, .form-select:focus{
    box-shadow: none;
    border-color: var(--theme-color);
}

.order-history{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 7px 10px;
    border-radius: 0.5rem;
    margin-bottom: 10px;
    border: 1px dashed #ddd;
}
.order-history h6{
    font-size: 18px;
    font-weight: 600;
}
.order-history h6 small{
    display: block;
    margin-top: 7px;
    font-size: 14px;
    color: #888;
}
/* .order-history:last-child{
    border: 0;
    padding-bottom: 0;
    margin-bottom: 0;
} */

.checkout .card-summary2 {
    background: #fff;
    box-shadow: 0 1px 15px rgba(0,0,0,.1)!important;
    border-radius: 11px;
    padding: 20px;
    margin-bottom: 10px;
    font-family: var(--body-font);
}
.checkout .form-select, .checkout .form-control{
    font-weight: 600;
}

.envio {
    display: flex;
    margin: 5px 0;
    border: 1px solid #cf6f09;
    font-size: 13px;
    padding-top: 11px;
    letter-spacing: .03em;
    font-weight: 600;
    padding-left: 10px;
    position: relative;
    padding-bottom: 2px;
    border-radius: 4px;
}
.icon-text {
    width: 39px;
    height: 42px;
    line-height: 0;
    margin-bottom: -3px;
    float: left;
    margin-top: -11px;
    margin-right: 6px;
}
span.prim {
    position: absolute;
    right: 14px;
    color: #cf6f09;
}

.shipment{
    border-radius: 5px;
    border: 1px solid #1e8ce4;
    padding: 10px;
    position: relative;
    margin-bottom: 10px;
}
.shipitem{
    border: 1px solid #e9ecef;
    border-radius: 5px;
    padding: 10px;
}
.shipment img{
    width: 30px;
}
.shipment h6{
    font-size: 0.85rem;
    font-family: var(--body-font);
}
.shipitem p{
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 0.8rem;
    margin: 0;
}
.shipitem a{
    color: #101010;
    opacity: 0.6;
}
.shipitem a:hover{
    color: #f00;
    opacity: 1;
}
.shipitem h6{
    font-size: 1.1rem;
}

.proview .custom-option-item-check {
    position: absolute;
    clip: rect(0, 0, 0, 0);
    -webkit-box-shadow: none;
    box-shadow: none;
}
.proview .custom-options-checkable .custom-option-item {
    width: 30px;
    height: 26px;
    cursor: pointer;
    border-radius: 50%;
    color: #44494f;
    position: relative;
    border: 1pox solid transparent;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-right: 10px;
    margin-bottom: 5px;
    text-align: center;
}

.custom-option-item-check:checked+.custom-option-item:before {
    font-family: boxicons;
    content: "\ea41";
    position: absolute;
    left: 5px;
    top: 0;
    font-size: 20px;
    color: #fff;
    line-height: 26px;
}

/* ============================================== */
/* RESPONSIVE PANEL */
/* ========================================================== */
@media(max-width:1200px){
    .headMyaccount h5{font-size: 100%;}
    small{font-size: 10px;}
    .productBox .productSlider a{height: 300px;}
    .productBox .proContent p{font-size: 90%;}
    .productBox .proContent h5{font-size: 100%;}
}

@media(max-width:800px){
    section{padding: 2.5rem 0;}
    .title{font-size: 30px;}
    .headMyaccount{flex-wrap: wrap; justify-content: center;}
    .subcat{height: 200px;}
    .subcat span{font-size: 12px; line-height: 30px;}
    .productBox .productSlider a{height: 220px;}
    .productBox .proContent h5{font-size: 90%;}
    .fs-6{font-size: 0.8rem !important;}
    .securePanel{margin-left: 0; padding: 1rem; border: 1px solid #ddd; margin-top: 1rem;}
    
}